[Keys]
Seat1=76          //Right seat in back of car, Default L
Seat2=75          //Left seat in back of car, Default K
Seat3=74          //Seat past driver seat, Default J
ShuffleLeft=100   //Shuffle to left seat, Default NUMPAD 4
ShuffleRight=102  //Shuffle to right seat, Default NUMPAD6